package cache

import "net/smtp"

type templates struct {
	Templates map[string]map[string]map[string]string
}

type BodyContentTemplate struct {
	HTML      []byte
	PlainText []byte // fallback if html is not supported
}

var Templates templates
var BodyTemplates = make(map[string]BodyContentTemplate)

var SmtpAuth smtp.Auth
